*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
body{
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #e3f2fd;
}
.conteiner{
    position: relative;
    background-image: url(img/bg.png);
    background-size: cover;
    padding: 25px;
    border-radius: 28px;
    max-width: 380px;
    width: 100%;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}
header,.logo{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.logo img{
    width: 48px;
    margin-right: 10px;
}
h5{
    color: #fff;
    font-weight: 400;
    font-size: 16px;
}
header .chip{
    width: 60px;

}
h6{
    color: #fff;
    font-size: 10px;
    font-weight: 400;
}
h5.number{
    margin-top: 4px;
    font-size: 18px;
    letter-spacing: 1px;
}
h5.name{
    margin-top: 20px;
}
.conteiner .card-details{
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}